
#overview-silder .blockbox1 {background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/GODLIKE/bg-overview-silder-2.jpg") center no-repeat;background-size: cover;}
#overview-silder .blockbox1 .imgbox {}
#overview-silder .blockbox1 .icon1,
#overview-silder .blockbox1 .icon2 {left: -33.5%;}
#overview-silder .blockbox1 .icon1 {top: 20%;}
#overview-silder .blockbox1 .icon2 {top: 66%;}
#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4,
#overview-silder .blockbox1 .icon5 {right: -33%;}
#overview-silder .blockbox1 .icon3 {top: 9.5%;}
#overview-silder .blockbox1 .icon4 {top: 39.5%;}
#overview-silder .blockbox1 .icon5 {top: 67.5%;}

#overview-silder .blockbox2 {background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/GODLIKE/bg-overview-silder-2.jpg") center no-repeat;	background-size: cover;}
#overview-silder .blockbox2 .imgbox {right: -2%;}
#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon3 {left: -29.5%;}
#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon4 {top: 16%;}
#overview-silder .blockbox2 .icon2 {top: 41.5%;}
#overview-silder .blockbox2 .icon3,
#overview-silder .blockbox2 .icon5 {top: 67.5%;}
#overview-silder .blockbox2 .icon4,
#overview-silder .blockbox2 .icon5 {right: -29%;}

#overview-silder .blockbox3 {background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/GODLIKE/bg-overview-silder-2.jpg") center no-repeat;	background-size: cover;}
#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2 {left:-32.5%;}
#overview-silder .blockbox3 .icon1 {top: 22%;}
#overview-silder .blockbox3 .icon2 {top: 64%;}
#overview-silder .blockbox3 .icon3,
#overview-silder .blockbox3 .icon4,
#overview-silder .blockbox3 .icon5 {right: -32.5%;}
#overview-silder .blockbox3 .icon3 {top: 11%;}
#overview-silder .blockbox3 .icon4 {top: 42%;}
#overview-silder .blockbox3 .icon5 {top: 74%;}



@media screen and (max-width: 1920px) {
#overview-silder .blockbox1 .icon1, 
#overview-silder .blockbox1 .icon2 {left: -46%;}
#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4,
#overview-silder .blockbox1 .icon5 {right: -46%;}
	
#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon3 {left: -42.5%;}
#overview-silder .blockbox2 .icon4,
#overview-silder .blockbox2 .icon5 {right: -42.5%;}

#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2 {left:-45.5%;}
#overview-silder .blockbox3 .icon3,
#overview-silder .blockbox3 .icon4,
#overview-silder .blockbox3 .icon5 {right: -45.5%;}
}

@media screen and (max-width: 1516px) {
#overview-silder .blockbox1 .icon1, 
#overview-silder .blockbox1 .icon2 {left: -61%;}
#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4,
#overview-silder .blockbox1 .icon5 {right: -61%;}
	
#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon3 {left: -57.5%;}
#overview-silder .blockbox2 .icon4,
#overview-silder .blockbox2 .icon5 {right: -57.5%;}

#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2 {left:-60.5%;}
#overview-silder .blockbox3 .icon3,
#overview-silder .blockbox3 .icon4,
#overview-silder .blockbox3 .icon5 {right: -60.5%;}
}

@media screen and (max-width: 1366px) {
#overview-silder h4 {font-size: 18px !important;}
#overview-silder .iconbox p {font-size: 15px!important; line-height: 1.3 !important;}
}

@media screen and (max-width: 960px) {
#overview-silder h4 {margin-top: 5px;}
#overview-silder .iconbox p {font-size: 16px!important; line-height: 1.4 !important;}
#overview-silder .iconbox img {display: inline-block;}
}
@media screen and (max-width: 480px) {#overview-silder .blockbox3 .iconbox{ width: 40%!important;}}
